<template>

    <article>
        <h3>{{student.name}}</h3>
        <p>Age : {{student.age}}</p>
    </article>

</template>

<script setup lang="ts">
import type { Student } from '@/entities';

defineProps<{
    student:Student
}>();
</script>